Subject: unable to delete message 0x7ee040 from inbox

From: [email-masked]
Date: Mon, 11 Nov 1996 11:09:50 -0500

Hi Pine users,

I use Pine 3.91 on a VMS system and normally see the error message shown
in this message's subject line whenever I delete messages from my
inbox.  Actually, the error doesn't happen every single time I delete
messages but it does happen quite often.  Sometimes the '0x7ee040' is a
slightly different number which I assume to be something in
hexadecimal.  

Is anyone familiar with this error and could you suggest a fix to it ??

Also, a few days ago somebody sent me a message a few pages in length
and when I tried to "forward" the message to somebody else, pine crashed
out of the program.  The computer then displayed a message about an
'access violation' and other gobbly gook like register values and such. 
This error only seems to happen when I try to forward that particular
message!  Could the problem be with the message itself?  

Has anyone had Pine crash when trying to send or forward a message ??

Any help is greatly appreciated...

Sincerely,

 - oompah